Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Looking for latest HoneyHive v2? See v2 docs here.
cURL
curl --request GET \ --url https://api.honeyhive.ai/v1/charts \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": [ { "id": "<string>", "name": "<string>", "description": "<string>", "metric": "<string>", "func": "<string>", "groupBy": "<string>", "bucketing": "<string>", "dateRange": {}, "query": [ { "field": "<string>", "value": "<string>", "type": "<string>", "operator": "<string>" } ], "owner_id": "<string>", "is_active": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "owner_profile": {} } ] }
Retrieve all charts in the current scope.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Charts retrieved successfully
Show child attributes
Was this page helpful?